/* STYLES USED FOR THE FORUM */
#forum_subjects h2 { float: left; margin:0 12px 0 0; font-size:14px; color:#777; }
#forum_subjects p { margin-bottom: 18px; padding: 0px; }
#forum_subjects ul { margin: 0px; padding: 0px; }
#forum_subjects ul li { display: inline; padding:0 12px; margin:0; }
#forum_subjects a { color: #000; text-decoration: none; }
#forum_subjects a:link { color: #00d; }
#forum_subjects a:visited { color: #66d; }
#forum_subjects a:hover { color: #c00;; }
#forum_subjects a:active { color: #00c; }

#add_your_comment { margin-bottom:20px; }
#add_your_comment p { font-size:13px; }
#add_your_comment span { padding:0; }

h3 { margin:12px 0 0 0; }

.thread_heading { height:22px; line-height:22px; background:#729bd0; padding:2px 4px; margin-top:8px; }
.thread_heading h4 { float:left; color:#fff; margin-right:20px; }
.thread_heading .author { float:left; color:#fff; font-weight:bold; background-color:transparent !important; margin-right:20px; }
.thread_heading .days_remaining { float:left; color:#fff; font-weight:normal; padding-left:20px; background-color:transparent !important; }
.thread_heading .subscribe { float:right; color:#fff; background-color:transparent !important; margin:0 12px 6px 0; }
.thread_heading .subscribe a { font-size:12px; font-weight:bold; }
.thread_heading .subscribe a:link, .thread_heading .subscribe a:visited { color:#fff !important; }
.thread_heading .num_entries { float:right; color:#fff; margin-right:6px; background:transparent !important; }
.forum_thread .clear { clear:both; }

.move_thread { float:left; margin-right:20px; color:#fff; }
.manage_threads { font-size:13px; color:#000; }
.new_thread { float:left; margin-right:20px; }
.new_thread input { font-size:12px; }

.forum_responses { height:0; overflow:hidden; }
.forum_responses a:link, .forum_responses a:visited { background-color:transparent !important; }
.forum_response { }
.forum_response h4 { background-color:#c6daf4; padding:2px 4px; }
.forum_response h4 p { background-color:transparent !important; }
.forum_response .entry { background:#fff; padding:2px 4px; border-left:1px solid #c6daf4; border-right:1px solid #c6daf4; border-bottom:1px solid #c6daf4; }
.forum_response .warning { background:#fdd; padding:2px 4px; border-left:1px solid #c6daf4; border-right:1px solid #c6daf4; border-bottom:1px solid #c6daf4; }
.forum_response .warning p { background:transparent !important; }

.forum_response .edit_bar { font-size:12px; margin-top:8px; padding:2px; }
.forum_response form { display:block; margin:8px 0 0 0; }
.forum_response form input { display:block; margin:0 0 8px 0; padding:2px 0; }
.forum_response form input[type=submit] { font-size:14px; display:inline; margin:2px 1px 0 0; padding:1px 8px; }

.gray { color:#888; }
.forum_alert { margin-bottom:25px; text-align:center; }
.forum_alert span { padding:4px 8px; background: #fdd; border:1px solid #b99; }
